/* BASIC css start */
#rolling_banner_gw { width: 100%; height: 50px; overflow: hidden;  display:block!important;}
/* ¶ì¹è³Ê 2°³ÀÏ¶§¿¡´Â ¾Æ·¡ ÄÚµùÀ¸·Î ÇØÁÖ¼¼¿ä
#rolling_banner_gw > div:nth-child(1) { animation-name:GWrolling; animation-duration:10s; animation-iteration-count:infinite; animation-timing-function:ease-in-out; }

@-webkit-keyframes GWrolling {
    0% { margin-top:0px; }
    40% { margin-top:0px; }
    50% { margin-top:-50px; }
    90% { margin-top:-50px; }
    100% { margin-top:0px; }
}

/*¾Æ·¡ÄÚµùÀº ¶ì¹è³Ê 3°³ÀÏ¶§ÀÇ °æ¿ì ÀÔ´Ï´Ù 

#rolling_banner_gw > div:nth-child(1) { animation-name:GWrolling; animation-duration:12s; animation-iteration-count:infinite; animation-timing-function:ease-in-out; animation-delay: 2s;}

@-webkit-keyframes GWrolling {
    0% { margin-top:0px; }
    13% { margin-top:-50px; }
    26% { margin-top:-50px; }
    39% { margin-top:-100px; }
    52% { margin-top:-100px; }
    65% { margin-top:-50px; }
    78% { margin-top:-50px; }
    91% { margin-top:0px; }
    100% { margin-top:0px; }
}

/*--------------------------------------*/

#preview_wrap{display:none ! important;}
.img_m,.img_l{display:none;}
body{background:#fff; min-width:1450px;}
.container{padding:0 50px; min-width:1450px; box-sizing:border-box; width:100%; margin:0 auto; max-width:1700px;}

/* »ó´Ü ¶ì¹è³Ê */
.top_banner{background: #120B19;text-align: center;position: relative;line-height: 50px;font-size: 15px;color: #fff;letter-spacing: -0.3px;}
.top_banner .title{display:inline-block; line-height:50px; font-size:15px; color:#fff; letter-spacing:-0.3px;}
.top_banner a{display:inline-block; line-height:50px; font-size:15px; color:#fff; letter-spacing:-0.3px;}
.top_banner a b{color:#D35460; font-weight:bold; font-family:'Brewery Com', sans-serif; letter-spacing:0.2px; margin-right:15px; line-height:1;}
.top_banner a img{vertical-align:middle; margin-top:-2px; margin-left:10px;}
.top_banner .close_btn{display:block; width:15px; height:15px; position:absolute; top:50%; right:15px; margin-top:-7.5px; background:url('/img/icon/icon_close_w.png')no-repeat 50% 50%; cursor:pointer;}

/* »ó´Ü */
#header{height:165px; position:relative; box-shadow:0 3px 10px rgba(0,0,0,0.07);}
#header .header_all{position:absolute; top:0; left:0; background:#fff; z-index:100; width:100%; padding:0 50px; box-sizing:border-box; min-width:1450px;}

/* ·Î°í */
#header .h_top{position:relative; height:110px;}
#header .h_top .h_top_all{position:absolute; top:0; left:0; padding-left:188px; padding-right: 200px;border-bottom:1px solid #120B19; box-sizing:border-box; width:100%; background:#fff; z-index:100;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;text-overflow: ellipsis;}
#header .h_top .logo{position:absolute; top:50%; left:0; margin-top:-17.5px;}
#header .h_top .logo img{height:35px;}
#header .h_top .logo .s{display:none;}

/* Ä«Å×°í¸® */
#header .h_top .cate {min-width: 1280px;}
#header .h_top .cate > ul{font-size:0;}
#header .h_top .cate > ul > li{display:inline-block; vertical-align:top; padding:0 15px; line-height:110px; position:relative;}
#header .h_top .cate > ul > li > a{display:inline-block; font-size:19px; color:#120B19; font-family:'FranklinGothicCondITC Medi', sans-serif !important; letter-spacing:0.3px; position:relative;}
#header .h_top .cate > ul > li > a:after{content:''; display:block; width:0; height:1px; background:#120B19; position:absolute; bottom:0; right:0; transition:all 0.3s;}
#header .h_top .cate > ul > li:hover > a:after{width:100%; left:0; right:auto;}
#header .h_top .cate > ul > li > a.point{color:#E9616E;}
#header .h_top .cate > ul > li > a.point:after{background:#E9616E;}
#header .h_top .cate .depth{display:flex;flex-wrap: wrap;width:400px;position:absolute; top:90px; left:50%; border:1px solid #120B19; background:#fff; padding:40px 30px; transform:translateX(-50.4%); box-sizing:border-box; transition:all 0.3s; opacity:0; visibility:hidden; z-index:110;}

#header .h_top .cate li:hover .depth{top:110px; opacity:1; visibility:visible;}
#header.fix .h_top .cate li:hover .depth{top:90px; opacity:1; visibility:visible;}
#header .h_top .cate .depth li{line-height:1.5; padding:0 0 15px;width:50%;}
#header .h_top .cate .depth li:last-child{padding:0;}
#header .h_top .cate .depth li a{font-size:15px; color:#4C4D4E; letter-spacing:-0.5px; white-space:nowrap;}
#header .h_top .cate .depth li a:hover{color:#E9616E;}
#header .h_top .cate .depth li a b{font-size:16px; color:#120B19; font-weight:600; display:block; padding-bottom:5px;}
#header .h_top .cate #shopallDepth{font-size:0; width:631px;}
#header .h_top .cate #shopallDepth > ul{display:inline-block; vertical-align:top; margin-right:60px;}
#header .h_top .cate #shopallDepth > ul:last-child{margin:0;}

/* ¿ìÃø¸Þ´º */
#header .h_top .right_menu{position:absolute; top:0; right:0;background: #fff;}
#header .h_top .right_menu ul{font-size:0;}
#header .h_top .right_menu ul li{display:inline-block; vertical-align:middle; position:relative; line-height:110px;}
#header .h_top .right_menu ul li a{display:inline-block; font-size:0; position:relative; padding:0 13px;}
#header .h_top .right_menu ul li.cart_btn a{padding-right:11px;}
#header .h_top .right_menu ul li.cart_btn a span{display:block; width:22px; height:22px; background:#D35460; border-radius:50%; text-align:center; line-height:22px; color:#fff; font-size:14px; font-weight:700; position:absolute; bottom:-8px; right:0;}
#header .h_top .right_menu ul li .sub{position:absolute; top:68px; left:50%; border:1px solid #120B19; background:#fff; width:140px; margin-left:-71px; padding:13px 0; transition:all 0.3s; opacity:0; visibility:hidden; z-index:10;}
#header .h_top .right_menu ul li:hover .sub{top:93px; opacity:1; visibility:visible;}
#header .h_top .right_menu ul li .sub li{display:block;}
#header .h_top .right_menu ul li .sub li a{display:block; font-size:13px; color:#4C4D4E; padding:5px 20px;}
#header .h_top .right_menu ul li .sub li a:hover{color:#E9616E;}

/* ÀüÃ¼¸Þ´º¹öÆ° */
#header .h_bottom{position:relative;}
#header .h_bottom .all_menu_wrap{position:absolute; top:0; left:0; font-size:0; padding-left:50px;}
#header .h_bottom .all_menu_wrap .all_menu_btn{position:absolute; top:20px; left:0; width:20px; height:16px; cursor:pointer;}
#header .h_bottom .all_menu_wrap .all_menu_btn span{display:block; width:100%; height:2px; background:#120B19; transition:all 0.3s; position:absolute; left:0; top:0;}
#header .h_bottom .all_menu_wrap .all_menu_btn span:nth-of-type(2){top:7px;}
#header .h_bottom .all_menu_wrap .all_menu_btn span:nth-of-type(3){top:auto; bottom:0;}
#header .h_bottom .all_menu_wrap .all_menu_btn.on span:nth-of-type(1){transform:rotate(45deg); top:7px;}
#header .h_bottom .all_menu_wrap .all_menu_btn.on span:nth-of-type(2){opacity:0;}
#header .h_bottom .all_menu_wrap .all_menu_btn.on span:nth-of-type(3){transform:rotate(-45deg); bottom:7px;}
#header .h_bottom .all_menu_wrap ul{font-size:0;}
#header .h_bottom .all_menu_wrap ul li{display:inline-block; vertical-align:top;}
#header .h_bottom .all_menu_wrap ul li a{display:block; font-size:13px; font-weight:500; padding:0 12px; position:relative; line-height:54px; color:#120B19;}
#header .h_bottom .all_menu_wrap ul li a span{color:#D35460; margin-left:5px;}
#header .h_bottom .all_menu_wrap ul li a:before{content:''; display:block; width:1px; height:12px; background:#E4E4E4; position:absolute; top:50%; left:0; margin-top:-6px;}
#header .h_bottom .all_menu_wrap ul li:first-child a{padding-left:0;}
#header .h_bottom .all_menu_wrap ul li:first-child a:before{display:none;}

/* »ó´Ü¹è³Ê */
#header .h_bottom .h_banner{text-align:center; font-size:14px; font-weight:500; letter-spacing:-0.2px; line-height:54px;}
#header .h_bottom .h_banner img{vertical-align:middle; margin:-5px 7px 0 0;}

/* »ó´Ü¸Þ´º */
#header .h_bottom .h_menu{position:absolute; top:0; right:0;}
#header .h_bottom .h_menu > ul{font-size:0;}
#header .h_bottom .h_menu > ul > li{display:inline-block; vertical-align:top; margin-right:20px;}
#header .h_bottom .h_menu > ul > li > a{display:block; font-size:13px; font-weight:500; padding-left:13px; position:relative; color:#120B19; line-height:54px;}
#header .h_bottom .h_menu > ul > li > a:before{content:''; display:block; width:3px; height:3px; background:#D35460; position:absolute; top:50%; left:0; margin-top:-1.5px;}
#header .h_bottom .h_menu > ul > li.lang{padding-left:20px; position:relative; margin:0;}
#header .h_bottom .h_menu > ul > li.lang:before{content:''; display:block; width:1px; height:13px; background:#E4E4E4; margin-top:-6.5px; position:absolute; top:50%; left:0;}
#header .h_bottom .h_menu > ul > li.lang a{font-size:13px; font-weight:400; padding-right:13px; padding-left:0;}
#header .h_bottom .h_menu > ul > li.lang a:before{display:none;}
#header .h_bottom .h_menu > ul > li.lang > a:after{content:''; display:block; width:8px; height:5px; background:url('/img/icon/icon_select.png')no-repeat 50% 50%; position:absolute; top:50%; right:0; margin-top:-2.5px; transition:all 0.3s;}
#header .h_bottom .h_menu > ul > li.lang a img{vertical-align:middle; margin-right:10px;}
#header .h_bottom .h_menu > ul > li.lang .sub{position:absolute; top:34px; left:50%; border:1px solid #120B19; background:#fff; width:140px; margin-left:-71px; padding:16px 0; transition:all 0.3s; opacity:0; visibility:hidden;}
#header .h_bottom .h_menu > ul > li.lang .sub li{padding-bottom:7px;}
#header .h_bottom .h_menu > ul > li.lang .sub li:last-child{padding-bottom:0;}
#header .h_bottom .h_menu > ul > li.lang .sub li a{padding:0 0 0 20px; color:#9B9B9B;}
#header .h_bottom .h_menu > ul > li.lang .sub li a:hover{color:#D35460; font-weight:500;}
#header .h_bottom .h_menu > ul > li.lang.on .sub{top:54px; opacity:1; visibility:visible;}
#header .h_bottom .h_menu > ul > li.lang.on > a:after{transform:rotate(180deg);}

/* ÀüÃ¼¸Þ´º */
#header .all_menu_list{border:1px solid #120B19; box-sizing:border-box; background:#fff; position:absolute; top:54px; left:0; width:100%; transition:all 0.3s; display:table; opacity:0; visibility:hidden;}
#header .all_menu_list.on{opacity:1; visibility:visible;}
#header .all_menu_list > div{display:table-cell; vertical-align:top;}
#header .all_menu_list .left{width:16.7%; background:#120B19; padding:50px 0 50px 40px;}
#header .all_menu_list .left ul li{margin-bottom:20px;}
#header .all_menu_list .left ul li:last-child{margin:0;}
#header .all_menu_list .left ul li a{font-size:20px; color:#fff; font-weight:500;}
#header .all_menu_list .left ul li.point a{color:#E94F5D; font-weight:bold;}
#header .all_menu_list .right{width:83.3%; padding:50px 60px 40px;}
#header .all_menu_list .right > ul{font-size:0;}
#header .all_menu_list .right > ul > li{display:inline-block; vertical-align:top; width:14.28%; margin-bottom:60px;}
#header .all_menu_list .right > ul > li > a{font-size:19px; color:#120B19; font-weight:500; letter-spacing:-0.5px;}
#header .all_menu_list .right .sub{padding:20px 0 0;}
#header .all_menu_list .right .sub li a{display:block; font-size:15px; color:#4C4D4E; letter-spacing:-0.5px; padding:5px 0;}

/* ÇÈ½º½Ã */
#header.fix .h_top .h_top_all{padding:0 0px 0 200px; position:fixed;max-height: 90px;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;text-overflow: ellipsis;}
#header.fix .h_top .logo{left:50px; margin-top:-20px;}
#header.fix .h_top .logo img{display:none;}
#header.fix .h_top .logo img.s{display:block;margin-top:7px;}
#header.fix .h_top .right_menu{right:0px;padding-right: 50px;height: 89px;}
#header.fix .h_top .cate > ul > li{line-height:90px;}
#header.fix .h_top .right_menu ul li{line-height:90px;}

/* °Ë»öÃ¢ */
#allfinder-layer{position:fixed; top:-100%; left:0; background:#fff; z-index:100; padding:100px 0; width:100%; height:100%; box-sizing:border-box; overflow-y:scroll; transition:all 0.5s; }
#allfinder-layer.on{top:0;}
#allfinder-layer .close_btn{display:block; position:absolute; top:80px; right:80px; width:30px; height:30px; cursor:pointer; background:url('/img/icon/icon_close_big.png')no-repeat 50% 50%;}
.finder-body{width:1200px; margin:0 auto;}
.finder-search{border-bottom:2px solid #120B19; position:relative; padding-right:30px; padding-bottom:15px; margin-bottom:10px;}
.finder-search tr{display:block; width:100%;}
.finder-search tr th{display:none;}
.finder-search tr td{display:block; width:100%;}
.finder-search input[type="text"]{border:none; width:100%; height:29px; font-size:14px;}
.finder-search button{font-size:0; position:absolute; top:0; right:0; width:30px; height:30px; background:url('/img/icon/icon_search.png')no-repeat right top; background-size:27px;}
#allfinder-layer table td{padding:25px 0 15px;; border-bottom:1px solid #EBEBEB;}
#allfinder-layer table th{padding:25px 0; border-bottom:1px solid #EBEBEB; text-align:left; font-size:14px; color:#120B19; font-weight:500; letter-spacing:-0.5px;}
#allfinder-layer table td div > label{display:inline-block; vertical-align:top; cursor:pointer; margin-right:10px; margin-bottom:10px; box-sizing:border-box;}
#allfinder-layer table td label > span{display:block; padding:0 10px; font-size:13px; color:#4C4D4E; letter-spacing:-0.5px; border:1px solid #EBEBEB; background:#F8F8FA; line-height:31px; border-radius:3px;}
#allfinder-layer table td label > span.on{border-color:#D35460; background:#D35460; color:#fff;}
#allfinder-layer table td .finder-color label{font-size:0; padding:0; width:27px; height:27px; border:none; background:transparent;}
#allfinder-layer table td .finder-color label span{display:block; width:100%; height:100%; border-radius:3px; box-sizing:border-box; position:relative; font-size:0;}
#allfinder-layer table td .finder-color label span.on{border-color:transparent;}
#allfinder-layer table td .finder-color label span.on:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; background:url('/img/icon/icon_option_chk.png')no-repeat 50% 50%;}
#allfinder-layer table td .finder-color .finder-option-color.finder-option-color-black,
#allfinder-layer table td .finder-search-data > span.finder-option-color-black em{background-color:#000;}
#allfinder-layer table td .finder-color .finder-option-color.finder-option-color-white,
#allfinder-layer table td .finder-search-data > span.finder-option-color-white em{background-color:#FFF; border:1px solid #EBEBEB;}
#allfinder-layer table td .finder-color .finder-option-color.finder-option-color-white.on:after{background-image:url('/img/icon/icon_option_chk_b.png');}
#allfinder-layer table td .finder-color .finder-option-color.finder-option-color-gray,
#allfinder-layer table td .finder-search-data > span.finder-option-color-gray em{background-color:#808080;}
#allfinder-layer table td .finder-color .finder-option-color.finder-option-color-beige,
#allfinder-layer table td .finder-search-data > span.finder-option-color-beige em{background-color:#e5d0b2;}
#allfinder-layer table td .finder-color .finder-option-color.finder-option-color-brown,
#allfinder-layer table td .finder-search-data > span.finder-option-color-brown em{background-color:#aa6810;}
#allfinder-layer table td .finder-color .finder-option-color.finder-option-color-navy,
#allfinder-layer table td .finder-search-data > span.finder-option-color-navy em{background-color:#425583;}
#allfinder-layer table td .finder-color .finder-option-color.finder-option-color-blue,
#allfinder-layer table td .finder-search-data > span.finder-option-color-blue em{background-color:blue;}
#allfinder-layer table td .finder-color .finder-option-color.finder-option-color-light-blue,
#allfinder-layer table td .finder-search-data > span.finder-option-color-light-blue em{background-color:#62acff;}
#allfinder-layer table td .finder-color .finder-option-color.finder-option-color-red,
#allfinder-layer table td .finder-search-data > span.finder-option-color-red em{background-color:red;}
#allfinder-layer table td .finder-color .finder-option-color.finder-option-color-orange,
#allfinder-layer table td .finder-search-data > span.finder-option-color-orange em{background-color:orange;}
#allfinder-layer table td .finder-color .finder-option-color.finder-option-color-yellow,
#allfinder-layer table td .finder-search-data > span.finder-option-color-yellow em{background-color:yellow;}
#allfinder-layer table td .finder-color .finder-option-color.finder-option-color-pink,
#allfinder-layer table td .finder-search-data > span.finder-option-color-pink em{background-color:pink;}
#allfinder-layer table td .finder-color .finder-option-color.finder-option-color-purple,
#allfinder-layer table td .finder-search-data > span.finder-option-color-purple em{background-color:purple;}
#allfinder-layer table td .finder-color .finder-option-color.finder-option-color-jaju,
#allfinder-layer table td .finder-search-data > span.finder-option-color-jaju em{background-color:#a63f7f;}
#allfinder-layer table td .finder-color .finder-option-color.finder-option-color-khaki,
#allfinder-layer table td .finder-search-data > span.finder-option-color-khaki em{background-color:#2f5e2f;}
#allfinder-layer table td .finder-color .finder-option-color.finder-option-color-green,
#allfinder-layer table td .finder-search-data > span.finder-option-color-green em{background-color:green;}
#allfinder-layer table td .finder-color .finder-option-color.finder-option-color-light-green,
#allfinder-layer table td .finder-search-data > span.finder-option-color-light-green em{background-color:#72dd95;}
#allfinder-layer table td .finder-color .finder-option-color.finder-option-color-silver,
#allfinder-layer table td .finder-search-data > span.finder-option-color-silver em{background-color:#dfdfdf;}
#allfinder-layer table td .finder-color .finder-option-color.finder-option-color-gold,
#allfinder-layer table td .finder-search-data > span.finder-option-color-gold em{background-color:#cfbc4e;}
#allfinder-layer table td .finder-color .finder-option-color.finder-option-color-apricot,
#allfinder-layer table td .finder-search-data > span.finder-option-color-apricot em{background-color:#fbceb1;}
#allfinder-layer table td .finder-price-input{display:inline-block; vertical-align:top; font-size:13px; color:#4C4D4E;}
#allfinder-layer table td .finder-price-input label{background:#fff; padding:0 10px; margin:0 10px 0; border:1px solid #EBEBEB; border-radius:3px; vertical-align:middle;}
#allfinder-layer table td .finder-price-input label input{width:95px; border:none; height:31px;}
#allfinder-layer table td.finder-search-data-wrap{background:#F8F8FA; border:none; padding:25px 25px 15px 25px;}
#allfinder-layer table td .finder-search-data{font-size:0;}
#allfinder-layer table td .finder-search-data > span{display:inline-block; vertical-align:top; background:#363636; border-radius:3px; line-height:33px; padding:0 10px; font-size:13px; color:#fff; letter-spacing:-0.5px; margin-right:10px; margin-bottom:10px;}
#allfinder-layer table td .finder-search-data > span .fa-close{display:inline-block; vertical-align:middle; width:11px; height:11px; background:url('/img/icon/icon_del_w.png')no-repeat center center; margin-left:10px; margin-top:-3px; cursor:pointer;}
#allfinder-layer table td .finder-search-data > span.finder-option-color{font-size:0;}
#allfinder-layer table td .finder-search-data > span.finder-option-color em{display:inline-block; vertical-align:middle; width:20px; height:20px; border-radius:3px;}
.finder-btn-c{text-align:center; padding:50px 0 0;}
.finder-btn-c > *{display:inline-block; vertical-align:top; width:200px; box-sizing:border-box; height:60px; line-height:58px; border:1px solid #4C4D4E; border-radius:4px; font-size:16px; color:#363636; letter-spacing:-0.5px; font-weight:500; margin-right:10px; font-family:'Inter','Noto Sans KR';}
.finder-btn-c > *:last-child{margin:0;}
.finder-btn-c button{border-color:#D35460; background:#D35460; color:#fff;}
.finder-search .search-auto-complete-list{position:absolute; top:46px; left:0; width:100%; background:#F8F8FA; z-index:9;}
.finder-search .search-auto-complete-list ul{padding:10px 15px 0;}
.finder-search .search-auto-complete-list ul li a{font-size:13px; color:#120B19; display:block; padding:10px 0;}
.finder-search .search-auto-complete-list .search-list-close{display:block; padding:10px 15px 15px; font-size:13px; color:#120B19; font-weight:500;}

/* »óÇ°Æû °øÅë */
.pd_wrap{font-size:0;}
.pd_wrap li{display:inline-block; vertical-align:top; width:calc(25% - 15px); margin-right:20px; margin-top:50px;}
.pd_wrap li .thumb{position:relative; font-size:0;}
.pd_wrap li .thumb a{font-size:0;}
.pd_wrap li .thumb a > img{width:100%;}
.pd_wrap li .thumb .my-wish-list{position:absolute; top:15px; right:15px; cursor:pointer;}
.pd_wrap li .thumb .pd_icon{position:absolute; top:0; left:0;}
.pd_wrap li .pd_info{padding:25px 0 0;}
.pd_wrap li .pd_info .pd_model{font-size:13px; color:#4C4D4E; letter-spacing:0.5px; font-family:'Brewery Com', sans-serif; font-weight:bold; position:relative; margin-bottom:10px;}
.pd_wrap li .pd_info .pd_model:after{content:''; display:block; position:absolute; top:50%; right:0; width:38px; height:15px; margin-top:-10px; background-repeat:no-repeat; background-position:right center;}
.pd_wrap li .pd_info .pd_model.line1:after{background-image:url('/img/icon/icon_line1.png');}
.pd_wrap li .pd_info .pd_model.line2:after{background-image:url('/img/icon/icon_line2.png');}
.pd_wrap li .pd_info .pd_model.line3:after{background-image:url('/img/icon/icon_line3.png');}
.pd_wrap li .pd_info .pd_model.line4:after{background-image:url('/img/icon/icon_line4.png');}
.pd_wrap li .pd_info .pd_name a{font-size:17px; color:#120B19; letter-spacing:-0.5px; line-height:1.5; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; text-overflow:ellipsis; overflow:hidden;}
.pd_wrap li .pd_info .pd_price{padding-top:10px;}
.pd_wrap li .pd_info .pd_price > *{display:inline-block; vertical-align:middle;}
.pd_wrap li .pd_info .pd_price .price{font-size:16px; font-weight:500;}
.pd_wrap li .pd_info .pd_price .price .won{font-size:15px; font-weight:normal; display:none;}
.pd_wrap li .pd_info .pd_price strike{font-size:16px; color:#8F8F8F; margin-left:5px;}
.pd_wrap li .pd_info .discount_rate{font-size:16px; color:#D35460; font-weight:500; margin-left:10px;}
.pd_wrap li .pd_info .discount_rate .per{font-size:15px; font-weight:normal;}
/*.pd_wrap li .pd_info .pd_review div{font-size:12px; color:#D35460; font-weight:600; padding-top:15px;}*/
.pd_wrap li .pd_info .pd_review div{font-size:13px; color:#4C4D4E; padding-top:20px;}
.pd_wrap li .pd_info .pd_review div span{font-size:12px; color:#D35460; font-weight:600;}

/*¸ðµ¨-Á¦Ç°*/
.btn-mode{display:none !important;position:fixed; left:30px;bottom:91px;width:104px;background-color: #fff;border-radius: 39px;box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1);z-index: 500;transition:all 0.2s; }
/*.btn-mode.ani{ bottom:20px;}*/
.btn-mode ul{font-size:0;padding:5px 6px;}
.btn-mode ul li{width:50%;display:inline-block;text-align:center;}
.btn-mode ul li a{display:inline-block;width:100%; height:29px;font-size:14px;color:#120B19;line-height:29px;border-radius:29px;font-weight:500;}
.btn-mode ul li.on a{background-color: #E9616E;color:#fff;}

@media (max-width: 1475px) {

	#header .h_top .h_top_all{padding-left:168px;}
	#allfinder-layer .close_btn{top:50px; right:50px;}

}


/* BASIC css end */






/* BASIC css start */
.soldtxt {position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%); font-size: 30px;text-align: center;font-weight: bold;color: #fff;width: 200px;z-index: 1;}
.soldimg {border-radius: 5px;}
.soldimg a img {opacity: 0.3;}


.sub-wrap{padding:0;min-height:1000px;}
body .img_m{display:block;}
.btn-mode{display:block !important;}
/* ÃßÃµ»óÇ° */
.recmd{background:#F8F8FA;}
.recmd .recmd_list{position:relative; padding-top:100px; padding-bottom:100px;}
.recmd .recmd_list .item-list > ul > li{margin-top:0;}
.recmd .swiper-button-prev, .recmd .swiper-button-next{width:80px; height:80px; margin-top:-40px;}
.recmd .swiper-button-prev{background:url('/icon/icon_main_prev.png')no-repeat 50% 50%; left:-60px;}
.recmd .swiper-button-next{background:url('/icon/icon_main_next.png')no-repeat 50% 50%; right:-60px;}

/* ¸®½ºÆ® °øÅë */
.sub-wrap .list_wrap{padding-top:60px;}
.list_wrap .table{display:table; width:100%; table-layout:fixed;}
.list_wrap .table > div{display:table-cell; vertical-align:top; position:relative;}
.list_wrap .list_cate{width:245px;}
.list_wrap .list_cont{width:calc(100% - 245px);}

/* Ä«Å×°í¸® */
.list_wrap .list_cate .cate_all{padding-right:20px;}
.list_wrap .list_cate .cate_name{font-size:43px; font-weight:500; letter-spacing:-0.7px; padding-bottom:25px;}
.list_wrap .list_cate .sub_cate a{display:block; font-size:16px; color:#4C4D4E; letter-spacing:-0.7px; padding:10px 0;}
.list_wrap .list_cate .sub_cate a span{display:none;}
.list_wrap .list_cate .sub_cate a.sel{color:#D35460; font-weight:500;}
.list_wrap .list_cate.fix .cate_all{position:fixed; top:170px; width:275px;}
.list_wrap .list_cate.fix.ab .cate_all{position:absolute; top:auto; bottom:0;}

/* ¼ö·® ¹× Á¤·Ä */
.list_wrap .item_control{position:relative; padding-bottom:60px;}
.list_wrap .item_control .item_count{font-size:15px; letter-spacing:-0.3px;}
.list_wrap .item_control .item_count span{font-weight:500; color:#D35460;}
.list_wrap .item_control .item_sort{position:absolute; top:0; right:0; font-size:0;}
.list_wrap .item_control .item_sort li{display:inline-block; vertical-align:top; margin-right:20px;}
.list_wrap .item_control .item_sort li:last-child{margin:0;}
.list_wrap .item_control .item_sort li a{display:block; font-size:15px; color:#4C4D4E; letter-spacing:-0.5px;}
.list_wrap .item_control .item_sort li a span{display:block;}
.list_wrap .item_control .item_sort li a span.on{padding-left:21px; background:url('/img/icon/icon_sort_chk.png')no-repeat left center; color:#120B19;}

/* »óÇ°Æû */
.pd_wrap{font-size:0;}
.pd_wrap li{display:inline-block; vertical-align:top; margin-right:10px; margin-top:0px;overflow:hidden;margin-bottom:20px;}

.pd_wrap li:nth-of-type(1), .pd_wrap li:nth-of-type(2), .pd_wrap li:nth-of-type(3), .pd_wrap li:nth-of-type(4){margin-top:0;}
.pd_wrap li .thumb{position:relative; font-size:0;}
.pd_wrap li .thumb a{font-size:0;}
.pd_wrap li .thumb a > img{width:100%;}
.pd_wrap li .thumb a > img:hover{animation: zoom-in-anim 1s;}


@keyframes zoom-in-anim {
	0% {
	transform: scale(1);
	}
	100% {
	transform: scale(1.1);
	}
}




.pd_wrap li .thumb .my-wish-list{position:absolute; top:15px; right:15px; cursor:pointer;}
.pd_wrap li .thumb .pd_icon{position:absolute; top:0; left:0;}
.pd_wrap li .pd_info{padding:25px 0 0;}
.pd_wrap li .pd_info .pd_model{font-size:13px; color:#4C4D4E; letter-spacing:0.5px; font-family:'Brewery Com', sans-serif; font-weight:bold; position:relative; margin-bottom:10px;}
.pd_wrap li .pd_info .pd_model:after{content:''; display:block; position:absolute; top:50%; right:0; width:38px; height:15px; margin-top:-10px; background-repeat:no-repeat; background-position:right center;}
.pd_wrap li .pd_info .pd_model.line1:after{background-image:url('/img/icon/icon_line1.png');}
.pd_wrap li .pd_info .pd_model.line2:after{background-image:url('/img/icon/icon_line2.png');}
.pd_wrap li .pd_info .pd_model.line3:after{background-image:url('/img/icon/icon_line3.png');}
.pd_wrap li .pd_info .pd_model.line4:after{background-image:url('/img/icon/icon_line4.png');}
.pd_wrap li .pd_info .pd_name a{font-size:17px; color:#120B19; letter-spacing:-0.5px; line-height:1.5; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; text-overflow:ellipsis; overflow:hidden;}
.pd_wrap li .pd_info .pd_price{padding-top:10px;}
.pd_wrap li .pd_info .sold_out{font-size:16px;color:#D35460;font-weight:500;}
.pd_wrap li .pd_info .pd_price > *{display:inline-block; vertical-align:middle;}
.pd_wrap li .pd_info .pd_price .price{font-size:16px; font-weight:500;}
.pd_wrap li .pd_info .pd_price .price .won{font-size:15px; font-weight:normal; display:none;}
.pd_wrap li .pd_info .pd_price strike{font-size:14px; color:#4C4D4E; margin-left:5px;}
.pd_wrap li .pd_info .discount_rate{font-size:16px; color:#D35460; font-weight:500; margin-left:10px;}
.pd_wrap li .pd_info .discount_rate .per{font-size:15px; font-weight:normal;}
/*.pd_wrap li .pd_info .pd_review div{font-size:12px; color:#D35460; font-weight:600; padding-top:15px;}*/
.pd_wrap li .pd_info .pd_review div{font-size:13px; color:#4C4D4E; padding-top:20px;}
.pd_wrap li .pd_info .pd_review div span{font-size:12px; color:#D35460; font-weight:600;}

/* ÆäÀÌÂ¡ */
.list_wrap .paging{padding:25px 0 0; border-top:1px solid #EBEBEB; margin-top:60px;}
/* ³×ÀÌ¹ö ¾ÞÄ¿ */
.item-list ul li { position: relative; }
.nhn_anchor_text { position: absolute; padding: 5px; top: 0px; left: 0px; margin-left: 10px; }
.nhn_anchor_select { } /* focus»óÇ° */ 

@media (max-width: 1825px) {

	/* ÃßÃµ»óÇ° */
	.recmd .swiper-button-prev{left:-30px; width:60px;}
	.recmd .swiper-button-next{right:-30px; width:60px;}

}

@media (max-width: 1750px) {

	/* ÃßÃµ»óÇ° */
	.recmd .swiper-button-prev{width:20px; left:10px;}
	.recmd .swiper-button-next{width:20px; right:10px;}

}
/* BASIC css end */

/* BASIC css start */
.side_cont{width:350px; position:relative;}
.side_cont .side_all{position:absolute; top:0; left:0; width:350px;}
.side_cont .side_tit{font-size:43px; font-weight:500; font-family:'FranklinGothicCondITC Medi', sans-serif;}
.side_cont ul{padding-top:40px;}
.side_cont ul li{padding-bottom:20px;}
.side_cont ul li:last-child{padding-bottom:0;}
.side_cont ul li a{font-size:16px; color:#4C4D4E; letter-spacing:-0.5px;}
.side_cont ul li.on a{color:#120B19; font-weight:500;}
.side_cont ul li.on a:after{content:''; display:inline-block; vertical-align:top; width:5px; height:5px; background:#D35460; border-radius:50%; margin-left:10px; margin-top:-2px;}

/* ?????? */
.side_cont.fix .side_all{position:fixed; top:150px; left:auto;}
.side_cont.fix.ab .side_all{position:absolute; top:auto; bottom:0;}
/* BASIC css end */



/* BASIC css start */

#table-content{display:table;}
#table-content > div{display:table-cell; vertical-align:top;}
#table-content #bbsData{width:930px;}

/* Å¸ÀÌÆ² */
.board_tit{position:relative;}
.board_tit a{display:block; width:137px; line-height:40px; text-align:center; border-radius:3px; background:#D35460; color:#fff; font-size:14px; letter-spacing:-0.5px; position:absolute; bottom:-8px; right:0;}

/* ¸®½ºÆ® */
#bbsData .bbs-table-list{margin:0;}
#bbsData .table-wrap table{border-top:1px solid #363636;}
#bbsData .table-wrap table thead{display:none;}
#bbsData .table-wrap table tr{border:none;}
#bbsData .table-wrap table td{border-bottom:1px solid #EBEBEB; background:transparent; padding:20px 0; font-size:13px; color:#9B9B9B;}
#bbsData .table-wrap table td > div{color:#9B9B9B;}
#bbsData .table-wrap table td.num{color:#4C4D4E; font-size:14px;}
#bbsData .table-wrap table td.num > div{color:#4C4D4E;}
#bbsData .table-wrap table td .icon1, .table-wrap table td .icon2{display:inline-block; width:48px; border-radius:3px; line-height:27px; text-align:center; background:#FAF3F1; font-size:13px; color:#120B19; letter-spacing:-0.2px;}
#bbsData .table-wrap table td .icon1{background:#F8F8FA;}
#bbsData .table-wrap table td.tit{padding-left:15px;}
#bbsData .table-wrap table td.tit a{font-size:14px; color:#120B19;}
#bbsData .table-wrap table td.tit a.pd_name{color:#4C4D4E;}
#bbsData .table-wrap table .notice td.tit a{font-weight:500;}

/* °Ë»ö */
.bbs-sch{float:none; margin:60px 0 0; background:#F8F8FA; text-align:center; padding:35px 0; font-size:0;}
.bbs-sch select{width:130px; height:47px; line-height:45px; border-radius:3px; margin-right:6px; border:1px solid #EBEBEB; padding:0 40px 0 15px; font-size:15px; color:#9B9B9B; background:#fff url('/img/icon/icon_select2.png')no-repeat right 15px center;}
.bbs-sch .key-wrap{display:inline-block; vertical-align:top; height:47px; position:relative; border:1px solid #EBEBEB; border-radius:3px; padding-right:55px; box-sizing:border-box; width:316px; background:#fff;}
.bbs-sch .key-wrap input[type="text"]{width:100%; height:45px; border:none; font-size:14px; letter-spacing:-0.5px; padding-left:15px;}
.bbs-sch .key-wrap a{display:block; position:absolute; top:0; right:0; line-height:45px; padding:0 15px;}
.bbs-sch .key-wrap a img{vertical-align:middle; width:19px;}



/* BASIC css end */




/* BASIC css start */

.cs_wrap{background:#F8F8FA; padding:65px 50px; display:table; width:100%; box-sizing:border-box;}
.cs_wrap > div{display:table-cell; vertical-align:middle;}
.cs_wrap .left{width:calc(100% - 236px);}
.cs_wrap .left h1{font-size:25px; letter-spacing:-0.5px;}
.cs_wrap .left h3{font-size:33px; color:#D35460; padding-top:20px; font-weight:600;}
.cs_wrap .left p{font-size:15px; color:#868686; padding-top:5px;}
.cs_wrap .right{width:236px;}
.cs_wrap .right a{display:block; margin-bottom:5px; background:#f9e000; border-radius:5px; line-height:66px; padding:0 50px; color:#000; font-size:15px; font-weight:bold; position:relative;text-align:center;}
.cs_wrap .right a:last-child{margin:0;}
.cs_wrap .right a img{position:absolute; left:35%; top:50%; transform:translateY(-50%);}

.cs_tit{margin:60px 0 25px; font-size:22px; letter-spacing:-0.5px;}
/* BASIC css end */



/* BASIC css start */
#footer{width:100%; margin-top:150px;}
#footer .footer_all{width:100%; box-sizing:border-box; padding:0 50px; max-width:1700px; margin:0 auto;}

/* ÇÏ´Ü ¶ì¹è³Ê */
#footer .f_banner{background:#120B19;}
#footer .f_banner a{display:block; text-align:center; font-size:14px; line-height:55px; color:#fff; font-weight:500;}
#footer .f_banner a img{vertical-align:middle; margin:-2px 15px 0;}

/* ÇÏ´Ü°øÅë */
#footer .f_top{font-size:0; padding:60px 0 30px;}
#footer .f_top h6{font-size:14px; color:#120B19; font-weight:500; line-height:1; padding-bottom:20px;}
#footer .f_top p{font-size:13px; color:#4C4D4E;}

/* È¸»çÁ¤º¸ */
#footer .f_info{width:1450px;margin:0 auto;display:flex;align-items:center;}
#footer .f_info p{font-size:0; padding-bottom:10px;}
#footer .f_info p span{display:inline-block; vertical-align:top; font-size:13px; color:#4C4D4E; padding:0 10px; position:relative;}
#footer .f_info p span:before{content:''; display:block; width:1px; height:10px; background:rgba(76,77,78,0.3); position:absolute; top:50%; left:0; margin-top:-5px;}
#footer .f_info p span:first-child{padding-left:0;}
#footer .f_info p span:first-child:before{display:none;}
#footer .f_info p span:last-child{padding-right:0;}
#footer .f_info .copy{font-size:12px; color:#777; line-height:1.7; padding:5px 0 0;}



/* ÀÌ¿ë¸Þ´º */
#footer .f_use_menu{padding-top:35px;}
#footer .f_use_menu ul{font-size:0;}
#footer .f_use_menu ul li{display:inline-block; vertical-align:top; margin-right:20px;}
#footer .f_use_menu ul li:last-child{margin:0;}
#footer .f_use_menu ul li a{display:block; font-size:12px; color:#4C4D4E; position:relative;}
#footer .f_use_menu ul li a b{font-weight:500;}
#footer .f_use_menu ul li a:after{content:''; display:block; width:0; height:1px; background:#4C4D4E; position:absolute; bottom:0; right:0; transition:all 0.3s;}
#footer .f_use_menu ul li a:hover:after{width:100%; right:auto; left:0;}

/* °í°´¼¾ÅÍ */
#footer .f_cs{width:288px;}
#footer .f_cs .h1{font-size:30px; color:#D35460; padding-bottom:5px;}
#footer .f_cs p{padding-top:3px;}
#footer .f_cs ul{padding:20px 0 0; font-size:0;}
#footer .f_cs ul li{display:inline-block; vertical-align:top; margin-right:5px;}
#footer .f_cs ul li:last-child{margin:0;}
#footer .f_cs ul li a{display:block; border:1px solid #D4D4D4; border-radius:3px; line-height:30px; text-align:center; font-size:12px; color:#120B19; letter-spacing:-0.5px; padding:0 15px; transition:all 0.3s;}
#footer .f_cs ul li a img{vertical-align:middle; margin:-2px 5px 0 0;}
#footer .f_cs ul li a:hover{border-color:#120B19;}

/* ±³È¯¹ÝÇ° */
#footer .f_return{width:444px;}
#footer .f_return .f_return_cont{padding-bottom:15px;}
#footer .f_return .f_return_cont:last-child{padding:0;}
#footer .f_return strong{display:block; font-size:13px; font-weight:500; padding-bottom:5px;}
#footer .f_return p{line-height:1.5;}

/* ÀºÇàÁ¤º¸ */
#footer .f_bank{width:190px;}
#footer .f_bank ul li{font-size:13px; color:#363636; padding-bottom:3px; line-height:1.5;}
#footer .f_bank ul li span{display:inline-block; width:57px; color:#585858;}
#footer .f_bank p{font-size:13px; color:#120B19; font-weight:500; padding-top:15px;}

/* ÇÏ´Ü¸Þ´º */
#footer .f_bottom{padding:0 0 74px; font-size:0;}
#footer .f_bottom > *{display:inline-block; vertical-align:bottom;}
#footer .f_bottom .f_service{width:calc(100% - 922px); font-size:13px; color:#222; letter-spacing:-0.5px;}

#footer .f_menu{padding-left:100px;}
#footer .f_menu ul{font-size:0;}
#footer .f_menu ul li{display:inline-block; vertical-align:bottom; margin-right:40px;}
#footer .f_menu ul li:last-child{margin:0;}
#footer .f_menu ul li a{display:block; font-size:13px; color:#4C4D4E; position:relative;}
#footer .f_menu ul li a:after{content:''; display:block; width:0; height:1px; background:#4C4D4E; position:absolute; bottom:0; right:0; transition:all 0.3s;}
#footer .f_menu ul li a:hover:after{width:100%; right:auto; left:0;}


/*sns¾ÆÀÌÄÜ*/
ul.fsns {display: flex;}
.fsns li {padding-right: 15px;}

/* BASIC css end */






